/* Mobile */
@media (max-width: 767px){
    .h1, h1 {
        font-size: 35px !important;
    }

    .h2, h2 {
        font-size: 30px!important;
    }

    .h3, h3 {
        font-size: 30px!important;
    }

    br {
        display: none;
    }

    .text-bg-dark {
        background-color: RGBA(var(--bs-dark-rgb), var(--bs-bg-opacity, 0.4)) !important;
    }

    .btn-primary {
        padding: 10px 20px;
    }

    .btn-primary.dark-blue {
        padding: 10px 30px;;
    }

    .modal-title {
        line-height: 25px;
    }

    .badge-info {
        line-height: 25px;
    }

    .navbar-toggler {
        padding: 0;
        font-size: 30px;
        line-height: 1;
        color: #000;
        background-color: transparent;
        border: 0;
        border-radius: 0;
        transition: var(--bs-navbar-toggler-transition);
    }
    
    .navbar-light .navbar-toggler i {
        font-size: 30px;
        font-weight: 400;
        padding-right: 10px;
    }

    .navbar {
        padding-bottom: 10px;
        padding-top: 10px;
    }

    .navbar-nav {
        width: 100%;
    }

    .navbar-collapse {
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        background-color: #fff;
        text-align: center;
        padding: 15px 0;
        box-shadow: 3px 8px 3px -4px rgb(0 0 0 / 10%);
        z-index: 99999;
    }

    .nav-link {
        display: block;
        padding: 10px 0;
        color: #2C3733;
    }

    .header .navbar-nav .nav-link {
        display: block;
        padding: 10px 0;
        color: #2C3733;
        line-height: normal;
    }

    .header .nav-item .nav-link a {
        color: #2C3733;
        text-transform: none;
    }

    .header .nav-item {
        color: #2C3733;
        font-weight: 600;
        list-style: none;
        padding-left: 0;
        padding-right: 0;
        text-transform: uppercase;
        display: ruby;
    }

    .nav-link.active .nav-item {
        padding-bottom: 3px;
    }

    .topbar, .header-icons, .krugerrands-absolute {
        display: none;
    }

    .mobi-logo img {
        width: 100%;
    }

    .mobile-contact-details {
        display: block;
    }

    .header {
        padding: 0px;
        background-color: #fff;
    }

    .header .col-12 {
        padding: 0;
    }

    :focus-visible, .navbar-toggler:focus {
        outline: none;
        box-shadow: none;
    }

    .navbar-expand-lg .navbar-nav .dropdown-menu {
        position: static;
        top: auto;
        border: 0;
        padding: 0 10px;
        left: 0px;
        box-shadow: none;
        border-radius: 10px;
        text-align: center;
        width: auto;
        min-width: 100px;
    }

    .dropdown-item {
        font-weight: 600;
        color: #2C3733;
        padding: 10px 0;
        display: inline-grid;
        width: 100%;
        line-height: normal;
    }

    /* Home */
    .home-header {
        padding: 3% 0;
    }

    .home-header .card .card-img-overlay {
        padding: 5%;
    }

    .home-header .card {
        height: 330px;
    }

    .home-header h1 {
        font-size: 40px !important;
    }

    .intro {
        padding: 10%;
        margin-top: 0;
        width: 100%;
        margin-left: auto;
        margin-bottom: 5%;
        border-radius: 0px 0px 0px 20px;
    }

    .intro img {
        width: 40%;
        height: auto;
    }

    .whatwedo {
        padding-top: 10%;
    }

    .whatwedo .card {
        padding: 0px;
        margin-bottom: 20px;
    }

    .more-ng-top {
        margin-top: 0px;
    }

    .vision {
        border-radius: 0px 20px 0px 0px;
        padding-top: 10%;
        padding-bottom: 10%;
        width: 100%;
    }

    .vision .card {
        margin-right: 0;
        margin-left: 0;
    }

    .vision .card-img-overlay {
        padding: 3% 25%;
    }

    .qa {
        padding: 10% 0;
    }

    .accordion-button, .accordion-button:not(.collapsed) {
        font-size: 17px;
    }

    .about-intro {
        padding: 10% 0 10% 0;
        border-radius: 20px 0px 0px 20px;
        width: 100%;
        margin-bottom: 10%;
    }

    .about-vision {
        border-radius: 20px 0px 0px 20px;
        padding-top: 10%;
        padding-bottom: 10%;
        width: 100%;
        margin-left: auto;
        margin-bottom: 40%;
    }

    .about-vision .col-md-4 {
        margin-left: 0%;
    }

    .about {
        margin-bottom: 35%;
    }

    .text-bg-success {
        font-size: 35px;
        top: -7%;
        line-height: 40px;
    }

    /* Agriculture */
    .divisions-intro {
        border-radius: 20px 0px 0px 20px;
        padding: 10% 1% 10% 2%;
        width: 100%;
        margin-bottom: 10%;
    }

    /* projects */
    .projects-intro {
        background: #b5d84a33 0% 0% no-repeat padding-box;
        border-radius: 20px 0px 0px 0;
        padding: 10% 1% 15% 2%;
        margin-top: 0;
        width: 100%;
        margin-left: auto;
        margin-bottom: 40%;
    }

    /* Contact */
    .contact-intro {
        border-radius: 20px 0px 0px 20px;
        padding: 10% 5% 7% 5%;
        margin-top: 0px;
        width: 100%;
    }

    .yellow-badge i {
        color: #B5D84A;
        font-size: 16px;
        margin-right: 10px;
    }

    .badge {
        padding: 10px 10px;
    }

    .badge span {
        font-size: 14px;
    }

    /* footer */
    footer {
        padding: 5% 0;
        margin-top: 25%;
    }

    .footer .card {
        margin-top: -35%;
        text-align: center;
    }
}

/* Tablet & small screens: */
@media (min-width: 768px) and (max-width: 991px){
    .navbar-brand img {
        width: 25%;
        height: auto;
    }

    .h1, h1 {
        font-size: 40px !important;
    }

    .h2, h2 {
        font-size: 35px!important;
    }

    .h3, h3 {
        font-size: 30px!important;
    }

    br {
        display: none;
    }

    .more-ng-top {
        margin-top: 0;
    }

    .text-bg-dark {
        background-color: RGBA(var(--bs-dark-rgb), var(--bs-bg-opacity, 0.4)) !important;
    }

    .btn-primary {
        padding: 10px 20px;
    }

    .btn-primary.dark-blue {
        padding: 10px 30px;;
    }

    .modal-title {
        line-height: 25px;
    }

    .badge-info {
        line-height: 25px;
    }

    .navbar-toggler {
        padding: 0;
        font-size: 30px;
        line-height: 1;
        color: #000;
        background-color: transparent;
        border: 0;
        border-radius: 0;
        transition: var(--bs-navbar-toggler-transition);
    }
    
    .navbar-light .navbar-toggler i {
        font-size: 30px;
        font-weight: 400;
        padding-right: 10px;
    }

    .navbar {
        padding-bottom: 10px;
        padding-top: 10px;
    }

    .navbar-nav {
        width: 100%;
    }

    .navbar-collapse {
        position: absolute;
        top: 100%;
        left: auto;
        right: 0;
        background-color: #fff;
        text-align: center;
        padding: 15px 0;
        box-shadow: 3px 8px 3px -4px rgb(0 0 0 / 10%);
        z-index: 99999;
        width: 270px;
    }

    .nav-link {
        display: block;
        padding: 10px 0;
        color: #2C3733;
    }

    .header .navbar-nav .nav-link {
        display: block;
        padding: 10px 0;
        color: #2C3733;
        line-height: normal;
    }

    .header .nav-item .nav-link a {
        color: #2C3733;
        text-transform: none;
    }

    .header .nav-item {
        color: #2C3733;
        font-weight: 600;
        list-style: none;
        padding-left: 0;
        padding-right: 0;
        text-transform: uppercase;
        display: ruby;
    }

    .nav-link.active .nav-item {
        padding-bottom: 3px;
    }

    .topbar, .header-icons, .krugerrands-absolute {
        display: none;
    }

    .mobi-logo img {
        width: 100%;
    }

    .mobile-contact-details {
        display: block;
    }

    .header {
        padding: 0px;
        background-color: #fff;
    }

    .header .col-12 {
        padding: 0;
    }

    :focus-visible, .navbar-toggler:focus {
        outline: none;
        box-shadow: none;
    }

    .navbar-expand-lg .navbar-nav .dropdown-menu {
        position: static;
        top: auto;
        border: 0;
        padding: 0 10px;
        left: 0px;
        box-shadow: none;
        border-radius: 10px;
        text-align: center;
        width: auto;
        min-width: 100px;
    }

    .dropdown-item {
        font-weight: 600;
        color: #2C3733;
        padding: 10px 0;
        display: inline-grid;
        width: 100%;
        line-height: normal;
    }

    .home-header .card {
        height: 300px;
    }

    .home-header .card .card-img-overlay {
        padding: 10% 5%;
    }

    .intro {
        padding: 19% 0% 10% 10%;
        margin-top: -15%;
        width: 90%;
        margin-bottom: 5%;
    }

    .intro img {
        width: 100%;
        height: auto;
    }

    .vision {
        border-radius: 0px 280px 0px 0px;
        padding-top: 10%;
        padding-bottom: 5%;
        width: 95%;
    }

    .vision .card-img-overlay {
        padding: 10% 20%;
    }

    .qa {
        padding: 5% 0 0 0;
    }

    /* About */
    .about-intro {
        border-radius: 250px 0px 0px 20px;
        padding: 8% 1% 3% 2%;
        width: 95%;
        margin-bottom: 5%;
    }

    .about-vision {
        border-radius: 22px 0px 0px 250px;
        padding-top: 10%;
        padding-bottom: 10%;
        width: 95%;
    }

    .about-vision .col-md-4 {
        margin-left: 0px;
    }

    .text-bg-success {
        top: -10%;
    }

    .divisions-intro, .projects-intro, .contact-intro {
        border-radius: 280px 0px 0px 50px;
        padding: 5% 1% 5% 2%;
        width: 95%;
    }

    .projects-intro {
        margin-bottom: 0;
    }

    .img-fluid {
        max-width: 50%;
        height: auto;
        margin: 20px auto 5px auto;
        text-align: center;
        float: none;
        align-self: center;
        display: block;
    }

    .contact-details {
        margin-top: 5%;
    }

    /* footer */
    footer {
        margin-top: 15%;
    }

    .footer .card {
        margin-top: -11%;
    }
}

@media (min-width: 992px) and (max-width: 1199px){
    p, li, a {
        font-size: 15px;
    }

    .logo img {
        width: 40%;
        height: auto;
    }

    .navbar-nav {
        width: 100%;
    }

    .home-header .card {
        height: 500px;
    }

    .header .nav-item {
        padding-left: 40px;
    }

    .navbar-expand-lg .navbar-nav .dropdown-menu {
        top: 107%;
        min-width: 230px;
        padding: 20px;
        left: 32px;
    }

    .home-header .card .card-img-overlay {
        padding: 10% 10%;
    }

    .about-intro {
        border-radius: 350px 0px 0px 30px;
        width: 95%;
        margin-bottom: 5%;
    }

    .about-vision {
        border-radius: 22px 0px 0px 100px;
        padding-top: 8%;
        padding-bottom: 5%;
        width: 85%;
    }

    .about-vision .col-md-4 {
        margin-left: -15%;
    }

    .text-bg-success {
        font-size: 40px;
        top: -12%;
    }

    .divisions-intro {
        border-radius: 350px 0px 0px 30px;
        padding: 5% 1% 3% 2%;
        width: 95%;
        margin-bottom: 5%;
    }

    .projects-intro {
        border-radius: 350px 0px 0px 30px;
    }

    .projects-intro .card .h3 {
        font-size: 30px;
    }

    .projects-intro .card .card-body {
        padding: 0;
    }

    .contact-intro {
        border-radius: 350px 0px 0px 30px;
        padding: 5% 1% 7% 7%;
    }

    .yellow-badge i {
        margin-right: 0px;
    }
}

/* Laptop: */
@media (min-width: 1200px) and (max-width: 1600px){
    .h3, h3 {
        font-size: 35px;
    }

    .navbar-expand-lg .navbar-nav .dropdown-menu {
        top: 123%;
        padding: 20px;
    }

    .dropdown-item {
        padding: 10px 0;
    }

    .home-header .card {
        height: 500px;
    }

    .home-header .card .card-img-overlay {
        text-align: center;
        padding: 9% 20%;
    }

    .whatwedo .card {
        padding: 0px;
    }

    .vision .card-img-overlay {
        padding: 10% 19%;
        border-radius: 0;
    }

    .vision .card {
        border: 0;
        margin-right: -12%;
        margin-left: -1%;
        border-radius: 0;
    }

    .vision .card img {
        border-radius: 0;
    }

    .about-vision {
        padding-top: 8%;
        padding-bottom: 13%;
        width: 85%;
    }

    .about-vision .col-md-4 {
        margin-left: -15%;
    }

    .projects-intro {
        padding: 5% 2% 14% 3%;
        width: 95%;
    }

    .projects-intro .col-xl-8 {
        width: 95%;
    }

    .contact-intro {
        padding: 5% 0% 7% 0%;
    }
}

/* 14” HD Laptop */
@media (min-width: 1391px) and (max-width: 1600px){

}